module Products.NutriDex.NutriDex exposing (..)

import Products.Types exposing (..)


productNutriDex : NutriDex
productNutriDex =
    { nutriDexTitle = "The NutriDex"
    , nutriDexFeatures =
        [ { feature = "Nutrient Density Scoring: The essential nutrient yields of over 700 foods are ranked and adjusted for bioavailability, nutrient absorption capacity, and metabolic conversion inefficiencies!"
          }
        , { feature = "Specialized Nutrition Scoring: Figure out the right foods for you with 30 different nutrition scores that stratify foods by a number of different dietary goals!\n"
          }
        , { feature = "Custom Nutrition Scoring: Use the included Custom Score tab to help create your own personal nutrition score to plan your own ideal diet!"
          }
        , { feature = "Diverse Nutrition Data: Custom-tailor your diet with in-depth nutrition data, including oxalates, phytates, glycemic index, glycemic load, satiety, FODMAPs, PCDAAS, price, shelf life, and over 500 polyphenolic compounds!"
          }
        , { feature = "Hazard Profiles: Avoid potential hazards from certain nutrients and other compounds with the included hazard profile data!"
          }
        , { feature = "Vegan-Friendly Categorization: Use the included vegan-friendly categorization to help you navigate through the best vegan options!"
          }
        , { feature = "Keto-Friendly Categorization: Use the included keto-friendly categorization to help you navigate through the best keto options!"
          }
        , { feature = "Grocery List: Keep expenses in check with an interactive grocery list that can intelligently estimate the cost of your grocery trip.\n"
          }
        , { feature = "Nutrition Analyser: Use the included nutrition analyser to quantify the nutrient content of your food selection, and minimize anti-nutrients, hunger, calories, sugar, and more!"
          }
        , { feature = "Meal Schedule: Schedule your meals and workouts, as well as calculate your calorie and macro requirements based on your goals and body composition!"
          }
        , { feature = "Regular Updates: The Nutri-Dex is also regularly updated with new foods and nutrition data!"
          }
        ]
    , nutriDexReference =
        [ { reference = "reference"
          , author = "author"
          , year = "year"
          , title = "title"
          , link = "link"
          }
        ]
    }
